img,video {
    width:100%;
    max-width:620px;
}

body {
    font-size: 17px;
    background-color: #F4F4F4;
}

@media screen and (min-width: 920px) {
    body {
        width: 620px;
        margin: 0 auto;
    }
}

p{
    margin:0;
}

body .article-body {
    position: relative;
    background-color: #ffffff;
}

.article-header-wrapper{
    padding-bottom: 20px;
    background-color: #fff;
}

.article-body {
    font-size: 17px !important;
    font-family: Hiragino Sans, Arial, sans-serif !important;
    color: #000000 !important;
    line-height: 1.8 !important;
    padding: 0; /* 全体には padding をつけない */
}

/* main 内の画像 → padding なし */
.article-body .main img {
    padding: 0 !important;
}

/* main の外の画像だけ → padding をつける */
.article-body > img {
    padding: 0;     /* 念のため padding は 0 */
    display: block; /* 画像がインラインのズレを起こさないため */
    width: 100%;    /* 必要であればそのまま */
}

.content-wrap {
    padding: 0 24px; /* 左右だけ余白 */
}

.content-wrap .img04 {
    display: block;
    width: 100%;
    padding-bottom:30px;
    padding-top:30px;
}

p{
    text-align:center;
}

.strong{
    display: inline-block;
}

.strong-wrap{
    text-align:center;
}

.fs7{
    font-size:7px;
}

.fs10{
    font-size:10px;
}

.fs13{
    font-size:13px;
}

.fs14{
    font-size:14px;
}

.fs16{
    font-size:16px;
}

.fs17{
    font-size:17px;
}

.fs18{
    font-size:18px;
}

.fs19{
    font-size:19px;
}

.fs21{
    font-size:21px;
}

.fs23{
    font-size:23px;
}

.fs25{
    font-size:25px;
}

.fs27{
    font-size:27px;
}

.fs29{
    font-size:29px;
}

.blue{
    color:rgb(0, 71, 178);
}

.c-warning {
    width: 100%;
    max-width: 720px;
    margin: 0 auto 20px;
    padding: 20px;
    border-radius: 5px;
    background-color: #fff9df;
    display: flex;
    align-items: center;
    box-sizing: border-box;
  }
  
   .p-icon {
    padding-right: 15px;
    box-sizing: border-box;
  }
  
   .p-icon img {
    width: 25px;
    max-width: unset;
    vertical-align: bottom;
  }
  
   .p-text {
    font-size: 16px;
    color: #000;
    border-left: 2px dashed #ffe89b;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    line-height: 1.4;
  }

  .check{
    color: rgb(255, 0, 0);
  }

.blue-marker{
    background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #cce0f5 0%) repeat scroll 0 0;
}

.yellow-marker{
    background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffff00 0%) repeat scroll 0 0;
    display: inline-block;
}

.yellow-marker2{
    background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffff9b 0%) repeat scroll 0 0;
}

.pink-marker{
    background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #fae1f0 0%) repeat scroll 0 0;
}

.blue2{
    color: rgb(56, 173, 255);
}

.red{
    color: rgb(255, 0, 0);
}

.red2{
    color:rgb(230, 0, 0);
}

.pink{
    color: rgb(253, 96, 168);
}

.pink2{
    color:rgb(255, 46, 119);
}

.yellow{
    color:rgb(255, 255, 0);
    background-color: rgb(0, 0, 0);
}

.balloon01 {
    margin: 1em 0;
    overflow: hidden;
    display: flex;
  }
  
   .chatting01 {
    width: auto;
  }
  
   .faceicon01 {
    display: inline-block;
    width: 55px;
    min-width: 55px;
    height: auto;
    position: relative;
  }
  
   .faceicon01 img {
    border: solid 3px #DFEFFF;
    box-sizing: border-box;
    width: 55px;
    max-width: 55px;
    height: 55px !important;
    object-fit: cover;
    border-radius: 50%;
  }
  
   .name01 {
    margin-top: -10px;
    font-size: 10px;
    color: #808080;
    text-align: center;
  }
  
   .says01 {
    display: block;
    position: relative;
    margin: 0 0 0 20px;
    padding: 12px;
    border-radius: 10pt;
    background-color: #DFEFFF;
  }
  
   .says01:before {
    content: "";
    position: absolute;
    top: 12px;
    left: -26px;
    border: 11pt solid transparent;
    border-right: 11pt solid #DFEFFF;
  }
  
   .says01 p {
    margin: 0;
    padding: 0;
    letter-spacing: -0.01em;
  }

  .left{
    text-align:left;
    display:block;
  }

  .swaying-text {
    display: block;
    animation-name: swayingText;
    animation-duration: .25s;
    animation-iteration-count: infinite;
    will-change: transform, animation;
  }
  
  @keyframes swayingText {
    0% {
      transform: translate(0px, 0px) rotateZ(0deg)
    }
  
    25% {
      transform: translate(2px, 2px) rotateZ(1deg)
    }
  
    50% {
      transform: translate(0px, 2px) rotateZ(0deg)
    }
  
    75% {
      transform: translate(2px, 0px) rotateZ(-1deg)
    }
  
    100% {
      transform: translate(0px, 0px) rotateZ(0deg)
    }
  }

  .swaying-text{
    text-align:center;
  }

  .pd20{
    padding:20px 0;
  }

  .pd-t20{
    padding-top:20px;
  }

  .cp_arrows {
    position: relative;
    /*widget自体の高さ*/
    height: 50px;
    /*widgetの上余白*/
    margin-top: 1em;
    /*widgetの下余白*/
    margin-bottom: 1em;
  }
  
  
  
  /*一個目の矢印*/
  .cp_arrows .cp_arrowfirst {
    /*アニメーション設定。
     左からアニメーション名、動きの速さ（2s=2秒）、変化の度合い（ease-in-out=開始時と終了時は、緩やかに変化）、動きの回数（infinite=無限、3=3回など）*/
    animation: arrow-move08 2s ease-in-out infinite;
  }
  
  
  
  /*二個目の矢印*/
  .cp_arrows .cp_arrowsecond {
    /*アニメーション設定。
     左からアニメーション名、動きの速さ（2s=2秒）、開始時間（1s=1秒後）、変化の度合い（ease-in-out=開始時と終了時は、緩やかに変化）、動きの回数（infinite=無限、3=3回など）*/
    animation: arrow-move08 2s 1s ease-in-out infinite;
  }
  
  
  
  /*共通設定*/
  .cp_arrows .cp_arrow {
    position: absolute;
    /*矢印の到着位置　（縦位置）*/
    top: 100%;
    /*矢印の到着位置　（横位置）*/
    left: 45%;
    transform: translate(-50%, -50%);
    transform-origin: 50% 50%;
    /*透明度（0=透明、1=不透明）*/
    opacity: 0;
  }
  
   .content :first-child {
    margin-top: 0;
  }
  
  @keyframes arrow-move08 {
  
    /*スタート地点（サンプルは[class:cp_arrows]height300pxの35%）*/
    0% {
      top: 40%;
      opacity: 0;
    }
  
    /*2sの70％（1.7秒）時に不透明になる*/
    70% {
      opacity: 1;
    }
  
    /*2s（2秒）時に透明になる*/
    100% {
      opacity: 0;
    }
  }
  
   .cp_arrows .cp_arrow:before {
    /*矢印左の棒の設定。1番目の値は棒の角度、2番目の値は棒のX方向の位置。*/
    transform: rotate(30deg) translateX(-39%);
    /*矢印左の棒の起点。（top left=左上）*/
    transform-origin: top left;
  }
  
   .cp_arrows .cp_arrow:after {
    /*矢印右の棒の設定。1番目の値は棒の角度、2番目の値は棒のX方向の位置。*/
    transform: rotate(-30deg) translateX(39%);
    /*矢印右の棒の起点。（top right=右上）*/
    transform-origin: top right;
  }
  
   .cp_arrows .cp_arrow:before,
   .cp_arrows .cp_arrow:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    /*矢印の棒の横の長さ*/
    width: 40px;
    /*矢印の棒の縦の長さ*/
    height: 3px;
    content: '';
    /*矢印の色*/
    background: #E91E63;
  }
  
   .cp_arrows *,
   .cp_arrows *:before,
   .cp_arrows *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  
   .cp_arrows *,
   .cp_arrows *:before,
   .cp_arrows *:after {
    box-sizing: border-box;
  }
  
   content div:after,
   .content p:after {
    clear: both;
  }
  
   .content div :after,
   .content p:after {
    display: block;
    content: "";
    clear: both;
  }


  .comment__area {
    width: calc(100% - 20px);
    height: auto;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 3px 3px 2px #FA57CC;
    padding: 10px 10px 15px;
    margin-top: 30px;
    position: relative;
  }

  .comment__area2 {
    width: calc(100% - 20px);
    height: auto;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 3px 3px 2px #ff0000;
    padding: 10px 10px 15px;
    margin-top: 30px;
    position: relative;
  }
  
   .comment__head {
    position: absolute;
    top: 0;
    left: 0;
    background: #FA57CC;
    border-radius: 5px;
    padding: 3px 5px;
    box-shadow: 2px 2px 2px #888;
  }

  .comment__head2 {
    position: absolute;
    top: 0;
    left: 0;
    background: #ff0000;
    border-radius: 5px;
    padding: 3px 5px;
    box-shadow: 2px 2px 2px #888;
  }
  
   .comment__head .head {
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #888;
  }

  .comment__head2{
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #888;
  }
  
  
   .comment__img {
    width: 100%;
    height: auto;
  }
  
   .comment__img img {
    width: 100%;
    height: auto;
  }
  
   .comment__detail {
    margin-top: 10px;
  }
  
   .comment__detail .name {
    font-size: 16px;
  }
  
   .comment__detail .text {
    font-size: 14px;
  }
  
   .comment__detail .name+.text {
    margin-top: 1em;
  }
  
   .comment__detail .text+.text {
    margin-top: 1em;
  }
  
   .comment__detail .text .bold {
    font-weight: bold;
  }
  
   .comment__detail .text .underline {
    position: relative;
  }
  
   .comment__detail .text .underline:before {
    content: '';
    width: 100%;
    height: 100%;
    z-index: -1;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, transparent 0%, transparent 70%, #ffff00 71%, #ffff00 100%);
  }
  
   .comment__detail .attention {
    font-size: 10px;
    color: #666;
    margin-top: 1.4em;
  }
  
   .comment__detail .attention+.attention {
    margin-top: 1em;
  }
  
   .comment__img video,
   .comment__img iframe {
    width: 100%;
    aspect-ratio: 100%;
    display: block;
    object-fit: cover;
    margin: 0;
  }
  
   .comment__caption {
    font-size: 12px;
    text-align: right;
    margin-top: 10px;
  }

  .l-review_scroll__title {
    /* 外側の余白|上|左右|下| */
    margin: 0 auto 10px;
    /* 背景色 */
    background: #ffe4e4;
    ;
    /* 内側の余白|上下|左右| */
    padding: 10px 10px;
    position: relative;
    border-left: 10px solid #f36969;
  
  
  }
  
  
  
  /* タイトル飾り部分 - 帯 */
  .l-review_scroll__title:before,
   .l-review_scroll__title:after {
    position: absolute;
    content: "";
  }
  
  
  
  /* タイトル飾り部分 - 帯(四角) */
  .l-review_scroll__title:before {
    /* 上からの距離 */
    top: -13px;
    /* 左からの距離 */
    left: 0;
    /* 横幅 */
    width: 30px;
    /* 高さ */
    height: 13px;
    background: ＃ffb6c1;
  }
  
  
  /* タイトル飾り部分 - 帯(三角) */
  
  
  
  /* タイトル部分文字大 */
  .l-review_scroll__title__large {
    /* 文字色 */
    color: #000000;
    /* 文字サイズ */
    font-size: 22px;
    /* 文字寄せ|center=中央|left=左|right=右| */
    text-align: center;
    /* 外側の余白|上|左|下|右| */
    margin: 0 0 0 0;
    /* 内側の余白|上下左右| */
    padding: 0;
  }
  
  
  
  /* タイトル部分文字小 */
  .l-review_scroll__title__sub {
    /* 文字色 */
    color: #656565;
    /* 文字サイズ */
    font-size: 14px;
    /* 文字寄せ|center=中央|left=左|right=右| */
    text-align: center;
    /* 外側の余白|上下左右| */
    margin: 0;
    /* 内側の余白|上下左右| */
    padding: 0;
  }

  .arrowFlow__area {
    width: 100%;
    height: auto;
  }
  
   .arrowFlow__inner {
    padding-bottom: 200px;
    overflow-y: hidden;
    position: relative;
  }
  
   .arrowFlow__beforeG,
   .arrowFlow__afterG {
    width: 80%;
    max-width: 400px;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    animation-name: arrowFlow;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    transform: translate(-50%, -300%);
    position: absolute;
    top: 0;
    left: 50%;
  }
  
   .arrowFlow__afterG {
    animation-delay: 1s;
  }
  
   .arrow {
    display: inline-block;
    vertical-align: middle;
    color: #ba0d0d;
    line-height: 1;
    position: relative;
    width: 40px;
    height: 60px !important;
    background: currentColor;
    margin: 0 30px;
  }
  
   .arrow:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 50px 0 50px;
    border-color: #ba0d0d transparent transparent transparent;
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
  }
  
  @keyframes arrowFlow {
    0% {
      transform: translate(-50%, -300%);
    }
  
    60% {
      transform: translate(-50%, 100%);
    }
  
    100% {
      transform: translate(-50%, 400%);
    }
  }

  .animate {
    -webkit-animation-timing-function: ease-in;
    -moz-animation-timing-function: ease-in;
    -o-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
  }
  
   .shuffling {
    animation-duration: 1.4s !important;
    -webkit-animation-duration: 1.4s;
    -ms-animation-duration: 1.4s;
    -moz-animation-duration: 1.4s !important;
    -webkit-animation-name: shuffling;
    -moz-animation-name: shuffling;
    -o-animation-name: shuffling;
    animation-name: shuffling;
  }
  
  @-moz-keyframes shuffling {
    0% {
      -moz-transform: skewX(9deg);
    }
  
    10% {
      -moz-transform: skewX(-8deg);
    }
  
    20% {
      -moz-transform: skewX(7deg);
    }
  
    30% {
      -moz-transform: skewX(-6deg);
    }
  
    40% {
      -moz-transform: skewX(5deg);
    }
  
    50% {
      -moz-transform: skewX(-4deg);
    }
  
    60% {
      -moz-transform: skewX(3deg);
    }
  
    70% {
      -moz-transform: skewX(-2deg);
    }
  
    80% {
      -moz-transform: skewX(1deg);
    }
  
    90% {
      -moz-transform: skewX(0deg);
    }
  
    100% {
      -moz-transform: skewX(0deg);
    }
  }
  
  @-o-keyframes shuffling {
    0% {
      -o-transform: skewX(9deg);
    }
  
    10% {
      -o-transform: skewX(-8deg);
    }
  
    20% {
      -o-transform: skewX(7deg);
    }
  
    30% {
      -o-transform: skewX(-6deg);
    }
  
    40% {
      -o-transform: skewX(5deg);
    }
  
    50% {
      -o-transform: skewX(-4deg);
    }
  
    60% {
      -o-transform: skewX(3deg);
    }
  
    70% {
      -o-transform: skewX(-2deg);
    }
  
    80% {
      -o-transform: skewX(1deg);
    }
  
    90% {
      -o-transform: skewX(0deg);
    }
  
    100% {
      -o-transform: skewX(0deg);
    }
  }
  
  @-webkit-keyframes shuffling {
    0% {
      -webkit-transform: skewX(9deg);
    }
  
    10% {
      -webkit-transform: skewX(-8deg);
    }
  
    20% {
      -webkit-transform: skewX(7deg);
    }
  
    30% {
      -webkit-transform: skewX(-6deg);
    }
  
    40% {
      -webkit-transform: skewX(5deg);
    }
  
    50% {
      -webkit-transform: skewX(-4deg);
    }
  
    60% {
      -webkit-transform: skewX(3deg);
    }
  
    70% {
      -webkit-transform: skewX(-2deg);
    }
  
    80% {
      -webkit-transform: skewX(1deg);
    }
  
    90% {
      -webkit-transform: skewX(0deg);
    }
  
    100% {
      -webkit-transform: skewX(0deg);
    }
  }
  
  @keyframes shuffling {
    0% {
      transform: skewX(9deg);
    }
  
    10% {
      transform: skewX(-8deg);
    }
  
    20% {
      transform: skewX(7deg);
    }
  
    30% {
      transform: skewX(-6deg);
    }
  
    40% {
      transform: skewX(5deg);
    }
  
    50% {
      transform: skewX(-4deg);
    }
  
    60% {
      transform: skewX(3deg);
    }
  
    70% {
      transform: skewX(-2deg);
    }
  
    80% {
      transform: skewX(1deg);
    }
  
    90% {
      transform: skewX(0deg);
    }
  
    100% {
      transform: skewX(0deg);
    }
  }

  .bd-double-left-middle {
    border-left: 6px double;
    border-color: #ff8e16 !important;
  }
  
   .bd-solid-bottom-thin {
    border-bottom: 2px solid;
    border-color: #ff1616 !important;
  }
  
   .bgYellow {
    background-color: #ff8e16;
  }
  
   h2 {
    padding-left: 10px;
    line-height: 1.5;
    padding: 1%;
    color: #fff;
  }

  footer {
    font-size: 13px;
    padding: 5%;
    background: #ECECEC;
    text-align: center;
    margin-top: 10px;
  }

  .video-size{
    height:480px !important;
    width:480px !important;
  }
 @media screen and (max-width: 720px) {
     .video-size{
        width: 100% !important;
        height: auto !important;
      }
 }